/* CSS Document */

p{
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #000000;
line-height: 18px;
padding: 3px;
}
.para {
}

.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000066;
	text-decoration: none;
}

.navigation:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0000;
	text-decoration: none;
}

.navigation1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}

.navigation1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
	text-decoration: none;
}
.box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
